Cyberduck Mountain Duck CLI

#3909 closed defect (worksforme)

re newest download

Reported by: c.p.kassan@… Owned by: dkocher
Priority: high Milestone:
Component: core Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

We have been using Cyberduck for 2 yrs,. Logged on Fri to update website and cyberduck had a new download. Installed newest download from cyberduck and it is not compatible with my Mac version 10.4.11. How do I go back to the previous version so I can upgrade my website??? It would be nice if the new downloads contained a warning of compatibility. Will I be able to continue using Cyberduck if I do not upgrade from Tiger??? Thanks Craig

Change History (2)

comment:1 Changed on Nov 15, 2009 at 7:55:24 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

The update feed should be fixed that it doesn't notify you for the 3.3 update if you are running Mac OS X 10.4. 3.2.1 available from http://cyberduck.ch/changelog/ is the latest 10.4 compatible release.

comment:2 Changed on Feb 17, 2010 at 8:33:08 PM by syuroff@…

When trying to obtain the download of 3.2.1 for OS X.4, the mouseover shows the proper version will be downloaded, but Cyberduck 3.4 is provided. This version is not 10.4 compatible.

Note: See TracTickets for help on using tickets.
swiss made software